 .u-section-1 {
  background-position: 50% 50%, 50% 65.99%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/ChatGPTImageApr27202601_53_04PM.png');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 316px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: 101px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    font-size: 5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 4rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 729px;
}

.u-section-2 .u-image-1 {
  filter: none;
  height: 669px;
  margin-top: 30px;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-2 .u-image-1 {
    height: 641px;
    margin-top: 44px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    object-position: 33.25% 50%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-2 .u-image-1 {
    height: 231px;
    margin-top: 15px;
    margin-bottom: 15px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 2053px;
}

.u-section-3 .u-text-1 {
  margin: 38px 51px 0;
}

.u-section-3 .u-image-1 {
  width: 351px;
  height: 498px;
  margin: 22px 22px 0 auto;
}

.u-section-3 .u-image-2 {
  width: 351px;
  height: 498px;
  object-position: 50% 31.55%;
  margin: -498px auto 0;
}

.u-section-3 .u-image-3 {
  width: 351px;
  height: 498px;
  margin: -498px auto 0 22px;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  width: 351px;
  margin: 22px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 2.25rem;
  margin: -43px 22px 0 768px;
}

.u-section-3 .u-text-4 {
  font-size: 2.25rem;
  margin: -43px 768px 0 22px;
}

.u-section-3 .u-text-5 {
  margin: 9px 22px 0 768px;
}

.u-section-3 .u-text-6 {
  width: 351px;
  margin: -29px auto 0;
}

.u-section-3 .u-text-7 {
  margin: -29px 768px 0 22px;
}

.u-section-3 .u-image-4 {
  width: 350px;
  height: 498px;
  margin: 35px auto 0;
}

.u-section-3 .u-image-5 {
  width: 350px;
  height: 498px;
  margin: -498px 22px 0 auto;
}

.u-section-3 .u-image-6 {
  width: 350px;
  height: 498px;
  margin: -498px auto 0 22px;
}

.u-section-3 .u-text-8 {
  font-size: 2.25rem;
  margin: 19px 768px 0 22px;
}

.u-section-3 .u-text-9 {
  font-size: 2.25rem;
  width: 351px;
  margin: -43px auto 0;
}

.u-section-3 .u-text-10 {
  font-size: 2.25rem;
  margin: -43px 22px 0 768px;
}

.u-section-3 .u-text-11 {
  margin: 17px 22px 0 768px;
}

.u-section-3 .u-text-12 {
  width: 352px;
  margin: -29px auto 0;
}

.u-section-3 .u-text-13 {
  margin: -29px 768px 0 22px;
}

.u-section-3 .u-image-7 {
  width: 350px;
  height: 498px;
  margin: 35px auto 0 23px;
}

.u-section-3 .u-image-8 {
  width: 350px;
  height: 498px;
  margin: -498px auto 0;
}

.u-section-3 .u-text-14 {
  font-size: 2.25rem;
  margin: 22px 769px 0 22px;
}

.u-section-3 .u-text-15 {
  font-size: 2.25rem;
  width: 352px;
  margin: -43px auto 0;
}

.u-section-3 .u-text-16 {
  width: 350px;
  margin: 9px auto 0;
}

.u-section-3 .u-text-17 {
  margin: -29px 767px 35px 22px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1852px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 44px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 292px;
    height: 402px;
    margin-top: 133px;
    margin-right: 18px;
  }

  .u-section-3 .u-image-2 {
    width: 292px;
    height: 403px;
    margin-top: -402px;
  }

  .u-section-3 .u-image-3 {
    width: 292px;
    height: 403px;
    margin-top: -403px;
    margin-left: 18px;
  }

  .u-section-3 .u-text-2 {
    width: 235px;
    margin-top: 23px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 68px;
    margin-left: 637px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -44px;
    margin-right: 638px;
    margin-left: 68px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 14px;
    margin-right: 68px;
    margin-left: 637px;
  }

  .u-section-3 .u-text-6 {
    width: 236px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-right: 638px;
    margin-left: 68px;
  }

  .u-section-3 .u-image-4 {
    width: 292px;
    height: 402px;
    margin-top: 29px;
  }

  .u-section-3 .u-image-5 {
    width: 292px;
    height: 402px;
    margin-top: -402px;
    margin-right: 18px;
  }

  .u-section-3 .u-image-6 {
    width: 292px;
    height: 402px;
    margin-top: -402px;
    margin-left: 18px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 14px;
    margin-right: 630px;
    margin-left: 18px;
  }

  .u-section-3 .u-text-9 {
    width: 292px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-right: 18px;
    margin-left: 630px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: 6px;
    margin-right: 18px;
    margin-left: 630px;
  }

  .u-section-3 .u-text-12 {
    width: 292px;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    margin-right: 630px;
    margin-left: 18px;
  }

  .u-section-3 .u-image-7 {
    width: 292px;
    height: 402px;
    margin-top: 31px;
    margin-left: 18px;
  }

  .u-section-3 .u-image-8 {
    width: 292px;
    height: 402px;
    margin-top: -402px;
  }

  .u-section-3 .u-text-14 {
    width: auto;
    margin-top: 14px;
    margin-right: 630px;
    margin-left: 18px;
  }

  .u-section-3 .u-text-15 {
    width: 292px;
  }

  .u-section-3 .u-text-16 {
    width: 292px;
    margin-top: 6px;
  }

  .u-section-3 .u-text-17 {
    width: auto;
    margin-right: 630px;
    margin-bottom: 50px;
    margin-left: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-top: 38px;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
    height: 500px;
    margin-top: 684px;
    margin-right: auto;
    margin-left: 25px;
  }

  .u-section-3 .u-image-2 {
    width: 323px;
    height: 500px;
    margin-top: -1141px;
    margin-right: 22px;
  }

  .u-section-3 .u-image-3 {
    width: 320px;
    height: 500px;
    margin-top: -500px;
    margin-left: 25px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-right: 64px;
    margin-left: 421px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 597px;
    margin-right: 414px;
    margin-left: 71px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -684px;
    margin-right: 430px;
    margin-left: 55px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 647px;
    margin-right: 414px;
    margin-left: 71px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: -670px;
    margin-right: 23px;
    margin-left: 375px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 376px;
    margin-left: 24px;
  }

  .u-section-3 .u-image-4 {
    width: 320px;
    height: 500px;
    margin-top: 709px;
    margin-left: 25px;
  }

  .u-section-3 .u-image-5 {
    width: 320px;
    height: 500px;
    margin-top: -500px;
    margin-right: 25px;
  }

  .u-section-3 .u-image-6 {
    width: 320px;
    height: 500px;
    margin-top: -1170px;
    margin-right: 25px;
    margin-left: auto;
  }

  .u-section-3 .u-text-8 {
    margin-top: 24px;
    margin-right: 64px;
    margin-left: 422px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 627px;
    margin-right: 391px;
    margin-left: 37px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 64px;
    margin-left: 422px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 71px;
    margin-left: 429px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-right: 386px;
    margin-left: 43px;
  }

  .u-section-3 .u-text-13 {
    margin-top: -700px;
    margin-right: 64px;
    margin-left: 421px;
  }

  .u-section-3 .u-image-7 {
    width: 320px;
    height: 500px;
    margin-top: 739px;
    margin-left: 25px;
  }

  .u-section-3 .u-image-8 {
    width: 320px;
    height: 500px;
    margin-top: -500px;
    margin-right: 26px;
  }

  .u-section-3 .u-text-14 {
    margin-top: 25px;
    margin-right: 420px;
    margin-left: 66px;
  }

  .u-section-3 .u-text-15 {
    width: auto;
    margin-right: 53px;
    margin-left: 376px;
  }

  .u-section-3 .u-text-16 {
    width: auto;
    margin-top: 38px;
    margin-right: 53px;
    margin-left: 376px;
  }

  .u-section-3 .u-text-17 {
    margin-right: 426px;
    margin-bottom: 60px;
    margin-left: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 5273px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 305px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 305px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: -705px;
    margin-right: 237px;
    margin-left: 68px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 1136px;
    margin-right: 305px;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: -663px;
    margin-right: 0;
    margin-left: 218px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 20px;
    margin-right: 193px;
    margin-left: 0;
    margin-bottom: initial;
  }

  .u-section-3 .u-image-4 {
    margin-top: 1140px;
    margin-left: 7px;
  }

  .u-section-3 .u-image-5 {
    margin-top: 20px;
    margin-left: 214px;
  }

  .u-section-3 .u-image-6 {
    margin-top: -2591px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 531px;
    margin-right: 190px;
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    margin-top: 2066px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-10 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 189px;
    margin-bottom: initial;
  }

  .u-section-3 .u-text-11 {
    margin-top: 22px;
    margin-right: 0;
    margin-left: 190px;
  }

  .u-section-3 .u-text-12 {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: initial;
  }

  .u-section-3 .u-text-13 {
    margin-top: -1699px;
    margin-right: 190px;
    margin-left: 0;
  }

  .u-section-3 .u-image-7 {
    margin-top: 1209px;
    margin-left: 117px;
  }

  .u-section-3 .u-image-8 {
    margin-top: 20px;
    margin-left: 214px;
  }

  .u-section-3 .u-text-14 {
    margin-right: 305px;
    margin-left: 0;
  }

  .u-section-3 .u-text-15 {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: initial;
  }

  .u-section-3 .u-text-16 {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-17 {
    margin-top: 20px;
    margin-right: 189px;
    margin-left: 0;
    margin-bottom: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1935px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-3 .u-image-1 {
    width: 156px;
    height: 200px;
    margin-top: 344px;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    width: 156px;
    height: 200px;
    margin-top: -505px;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    width: 157px;
    height: 200px;
    margin-top: -200px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 7px;
    margin-left: 185px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 279px;
    margin-right: 184px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -336px;
    margin-right: 183px;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: 315px;
    margin-right: 183px;
  }

  .u-section-3 .u-text-6 {
    margin-top: -336px;
    margin-left: 185px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -26px;
    margin-right: 183px;
    margin-bottom: 0;
  }

  .u-section-3 .u-image-4 {
    width: 156px;
    height: 200px;
    margin-top: 350px;
    margin-left: 0;
  }

  .u-section-3 .u-image-5 {
    width: 156px;
    height: 200px;
    margin-top: -200px;
    margin-right: auto;
    margin-left: 184px;
  }

  .u-section-3 .u-image-6 {
    width: 156px;
    height: 200px;
    margin-top: -512px;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-top: 12px;
    margin-right: 0;
    margin-left: 184px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 281px;
    margin-right: 184px;
    margin-left: 0;
  }

  .u-section-3 .u-text-10 {
    margin-top: -29px;
    margin-bottom: 0;
    margin-left: 185px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 127px;
    margin-left: 184px;
  }

  .u-section-3 .u-text-12 {
    margin-top: -51px;
    margin-right: 184px;
    margin-bottom: 0;
  }

  .u-section-3 .u-text-13 {
    margin-top: -456px;
    margin-right: 0;
    margin-left: 184px;
  }

  .u-section-3 .u-image-7 {
    width: 156px;
    height: 200px;
    margin-top: 342px;
    margin-left: 0;
  }

  .u-section-3 .u-image-8 {
    width: 156px;
    height: 200px;
    margin-top: -200px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-text-14 {
    margin-top: 10px;
    margin-right: 183px;
  }

  .u-section-3 .u-text-15 {
    font-size: 1.4375rem;
    margin: -28px 0 0 184px;
  }

  .u-section-3 .u-text-16 {
    margin-top: 1px;
    margin-right: 0;
    margin-left: 185px;
  }

  .u-section-3 .u-text-17 {
    margin-top: -25px;
    margin-right: 183px;
    margin-bottom: 50px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 49px;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  margin: 10px 812px 0 15px;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: -29px 471px 0 356px;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: -29px 15px 10px 697px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
    width: 278px;
    margin-top: 12px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    width: 264px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
    width: 378px;
    margin: 0 auto 15px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-3 {
    width: 340px;
  }
}